Manifest-Version: 1.0
Bundle-Description: WSO2 Carbon - Device Management Plugins Parent
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: org.wso2.extension.siddhi.device
Built-By: root
Bundle-ManifestVersion: 2
Bnd-LastModified: 1540966414482
Embed-Dependency: jsr311-api,feign-jaxrs,feign-okhttp,okhttp,okio
Bundle-DocURL: http://www.wso2.org/
Bundle-Vendor: WSO2
Import-Package: android.util;resolution:=optional,feign;version="[9.3,
 10)",feign.auth;version="[9.3,10)",feign.codec;version="[9.3,10)",fei
 gn.gson;version="[9.3,10)",feign.slf4j;version="[9.3,10)",javax.annot
 ation;version="[1.2,2)";resolution:=optional,javax.crypto;resolution:
 =optional,javax.crypto.spec;resolution:=optional,javax.net;resolution
 :=optional,javax.net.ssl,javax.security.auth.x500;resolution:=optiona
 l,javax.xml,javax.xml.bind,javax.xml.bind.annotation,javax.xml.parser
 s;version="[1.3,2)";resolution:=optional,org.apache.commons.lang;vers
 ion="[2.6,3)",org.apache.commons.logging;version="[1.2,2)",org.json;v
 ersion="[2.0.0,4.0.0)",org.w3c.dom,org.wso2.carbon.base;version="[1.0
 ,2)",org.wso2.carbon.context;version="[4.4,5)",org.wso2.carbon.device
 .mgt.common;version="[3.1,4)",org.wso2.carbon.device.mgt.common.group
 .mgt;version="[3.1,4)",org.wso2.carbon.device.mgt.common.notification
 .mgt;version="[3.1,4)",org.wso2.carbon.device.mgt.common.operation.mg
 t;version="[3.1,4)",org.wso2.carbon.device.mgt.core.service;version="
 [3.1,4)",org.wso2.carbon.identity.jwt.client.extension,org.wso2.carbo
 n.identity.jwt.client.extension.dto,org.wso2.carbon.identity.jwt.clie
 nt.extension.exception,org.wso2.carbon.identity.jwt.client.extension.
 service,org.wso2.carbon.user.api;version="[1.0,2)",org.wso2.carbon.ut
 ils;version="[4.4,5)",org.wso2.siddhi.core.config;version="[3.1,4)",o
 rg.wso2.siddhi.core.exception;version="[3.1,4)",org.wso2.siddhi.core.
 executor;version="[3.1,4)",org.wso2.siddhi.core.executor.function;ver
 sion="[3.1,4)",org.wso2.siddhi.core.query.processor.stream.function;v
 ersion="[3.1,4)",org.wso2.siddhi.query.api.definition;version="[3.1,4
 )",org.wso2.siddhi.query.api.exception;version="[3.1,4)"
Tool: Bnd-1.43.0
Export-Package: org.wso2.extension.siddhi.device;uses:="org.wso2.siddh
 i.query.api.exception,org.wso2.carbon.device.mgt.common.notification.
 mgt,org.wso2.siddhi.core.config,org.wso2.extension.siddhi.device.util
 s,org.wso2.siddhi.core.executor,org.apache.commons.logging,org.wso2.c
 arbon.device.mgt.common,org.wso2.siddhi.core.query.processor.stream.f
 unction,org.wso2.siddhi.core.exception,org.wso2.siddhi.query.api.defi
 nition,feign.gson,org.wso2.extension.siddhi.device.client.services,or
 g.wso2.carbon.device.mgt.common.operation.mgt,org.wso2.extension.sidd
 hi.device.client,feign.codec,feign.slf4j,org.json,org.wso2.extension.
 siddhi.device.client.dto,org.wso2.extension.siddhi.device.client.conf
 igs,feign,org.wso2.siddhi.core.executor.function,org.wso2.carbon.devi
 ce.mgt.core.service,org.wso2.carbon.device.mgt.common.group.mgt";vers
 ion="4.1.20",org.wso2.extension.siddhi.device.client.services;uses:="
 org.wso2.extension.siddhi.device.client.dto,org.wso2.carbon.device.mg
 t.common.operation.mgt";version="4.1.20",org.wso2.extension.siddhi.de
 vice.client;uses:="feign.gson,org.wso2.carbon.identity.jwt.client.ext
 ension.exception,org.wso2.carbon.identity.jwt.client.extension.servic
 e,org.wso2.carbon.context,org.wso2.extension.siddhi.device.client.ser
 vices,org.wso2.carbon.identity.jwt.client.extension,org.wso2.carbon.b
 ase,feign.auth,feign.codec,feign.slf4j,org.wso2.extension.siddhi.devi
 ce.utils,org.wso2.extension.siddhi.device.client.exception,org.apache
 .commons.logging,org.wso2.carbon.user.api,org.wso2.extension.siddhi.d
 evice.client.dto,org.wso2.extension.siddhi.device.client.configs,org.
 wso2.carbon.identity.jwt.client.extension.dto,feign";version="4.1.20"
 ,org.wso2.extension.siddhi.device.client.exception;version="4.1.20",o
 rg.wso2.extension.siddhi.device.utils;uses:="org.apache.commons.loggi
 ng,org.apache.commons.lang,javax.net.ssl,org.wso2.carbon.base,org.wso
 2.carbon.identity.jwt.client.extension.service,org.wso2.carbon.contex
 t,org.wso2.carbon.device.mgt.core.service,org.wso2.carbon.device.mgt.
 common.notification.mgt";version="4.1.20",org.wso2.extension.siddhi.d
 evice.client.dto;uses:="org.wso2.carbon.device.mgt.common.operation.m
 gt";version="4.1.20",org.wso2.extension.siddhi.device.client.configs;
 uses:="javax.xml.bind.annotation,javax.xml,org.wso2.extension.siddhi.
 device.client.exception,org.w3c.dom,javax.xml.parsers,org.wso2.carbon
 .utils,javax.xml.bind";version="4.1.20"
Bundle-Name: org.wso2.extension.siddhi.device
Bundle-Version: 4.1.20
Bundle-ClassPath: .,jsr311-api-1.1.1.jar,feign-jaxrs-9.3.1.jar,feign-o
 khttp-9.3.1.jar,okhttp-3.8.1.jar,okio-1.13.0.jar
Created-By: Apache Maven Bundle Plugin
Build-Jdk: 1.8.0_144

